.custom-inline-button {
  display: inline-flex;
padding: 22px;
justify-content: center;
align-items: center;
gap: 4px;
  border-radius: 51.575px;
background: var(--dunkelblau-tertiary, #6A83A7);
  color: var(--wei-primary, #FFF)!important;
font-family: Poppins;
font-size: 1rem;
font-style: normal;
font-weight: 500;
line-height: 110%; /* 0.825rem */
letter-spacing: -0.03375rem;
text-transform: uppercase;
  margin-top: 32px;
		transition: all 400ms;

}

.custom-inline-button:hover {
	background: #304E79;
	color: #ffffff!important;
	transition: all 400ms;
}

.blueLink a {
    color: var( --e-global-color-primary );
    &:hover {
        color:var( --e-global-color-d0a6bc6 )!important;
    }
}


.jet-form-builder__field-wrap.checkradio-wrap span {
	display: flex;
	align-items: flex-start!important;
	gap: 8px;
}



.jet-form-builder {
  gap: 1rem!important;
  display: flex;
  flex-direction: column;
  margin-top: 2rem;
}


.jet-form-builder__label-text  {
margin-bottom: 0.5em;
}
